local fn = _gn(0x69D22E183580113F)
--- Returns ugcRequestId
function Global.UgcQueryByContentId(contentId, latestVersion, contentTypeName)
	return _in2(fn, _ts(contentId), latestVersion, _ts(contentTypeName), _ri)
end
